<?xml version="1.0"?>
<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">

  <Template>
    
    <TPLID>SHARKNIR_cal_tec_NCPA_wollaston</TPLID>
    <TPLName>NCPA with wollaston and star</TPLName>
    
  <DetectorSetup>
    <NDIT>10</NDIT>
    <NREADS>1</NREADS>
    <NGROUPS>2</NGROUPS>
    <NCOADDS>1</NCOADDS>
  </DetectorSetup>
    
  <InstrumentSetup>
    <SCI_FILT_W1>NB_H2</SCI_FILT_W1>
    <SCI_FILT_W2>ND3</SCI_FILT_W2>  
  </InstrumentSetup>
  
  <TipTiltCtrlSetup>
  </TipTiltCtrlSetup>  
    
  </Template>
</ObservationBlock>
